Body {
	margin:0;
	background-color: #6699CC;
	width: 690px;
	margin-top:20px;
	margin-bottom:14px;
	margin-right:auto;
	margin-left:auto;
	text-align: left;
	}

a {
	text-decoration: underline;
	
	
	}

a:link {
	color: #6699CC;
	}

a:visited {
	color: #6699CC;
	}

a:active {
	color: #6699CC;
	}

a:hover {
	color: #99CC66;
	}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

#container {
	line-height: 140%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 700px;
	
	background-color: #222;
	border: 1px solid #FFFFFF;
	}

#banner {
	font-family: Georgia, 'Times New Roman', serif;
	color: #FFFFFF;
	background-color: #000000;
	background-image: url(images/Home_icon.jpg);
	background-position: right;
	background-repeat: no-repeat;
	text-align: left;
	padding: 15px;
	border-boTtom: 1px solid #FFFFFF;
	height: 39px;
	}

a#banner-img {
	display: none;
	}


#banner a {
	color: #FFFFFF;
	text-decoration: none;
	}

#banner h1 {
	font-size: xx-large;
	font-weight: bold;
	}

#banner h2 {
	font-size: small;
	}

#center {
    float: left;
	width: 670px;
	overflow: hidden;
	}

.content {
	padding: 15px 15px 5px 15px;
	background-color: #222;
	color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: small;
	}
.content img {
        border: 1px solid #010101;
        }

.content p {
	color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
	line-height: 150%;
	text-align: left;
	margin-bottom: 10px;
	}

.content blockquote {
	line-height: 150%;
	}

.content li {
	line-height: 150%;
	}

.content h2 {
	color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: small;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	}

.content h3 {
	color: #FFFFFF;
	font-family: Georgia, 'Times New Roman', serif;
	font-size: medium;
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	}

.content p.section {
	color: #FFFFFF;
	border-top: 1px solid #666666;
	text-align: left;
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
	}

#bottombar {
        font-family: Georgia, 'Times New Roman', serif;
        color: #FFFFFF;
        background-color: #000000;
        text-align: center;
        padding: 10px;
        border-top: 1px solid #FFFFFF;
        height: 65px;
        }

#bottombar img {
        border: 1px solid #010101;
        }

.photo {
	text-align: left;
	margin-bottom: 20px;
	}

.link-note {
    color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;
	}

#powered {
	font-family: Helvetica, Arial, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	color: #FFFFFF;
	margin-top: 50px;
	}

#comment-data {
	float: left;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}

